.flex .flex-box{
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
}
.flex .flex-box .about_us{
    float: left;
    width: 1014px;
    padding-top: 20px;
}
.flex .flex-box .about_right_nav{
    float: left;
    width: 184px;
}

.flex .flex-box .about_right_nav ul li{
    width: 152px;
    /* height: 58px; */
    border-right: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 32px;
}
.flex .flex-box .about_right_nav a{
    display: block;
    height: 100%;
    font-size: 16px;
    line-height:58px;
}
.flex .flex-box .about_right_nav a i{
    margin-right: 16px;
    width: 20px;
    height: 20px;
    padding-top: 2px;
    display: inline-block;
    background: url("https://www.tabang365.com/statics/user/pc/img/about_ico.png");
    vertical-align:middle;
}
.flex .flex-box  .about_right_nav a span{
    vertical-align:top;
}
.flex .flex-box .about_right_nav .active{
    color: #e63c1d;
}
.flex .flex-box .about_us img{
    display: block; 
    margin:0 auto;
}
.flex .flex-box .about_us p{
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: '微软雅黑';
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
    border: none;
    line-height: 30px;
    color: rgb(51, 51, 51);
    font-size: 16px;
    white-space: normal;
    text-indent: 2em;
}

.about_ico {
    background-position: 0 -20px!important;
}
.lianxi_ico {
    background-position:-42px -21px!important;
}
.zz_ico {
    background-position:-81px -23px!important;
}
.mxieyi_ico {
    background-position:-90px -90px!important;
}
.hxieyi_ico {
    background-position:-42px -21px!important;
}
.protect_ico {
    background-position: -110px -90px!important;
}
.culture_ico {
    background-position: -90px -90px!important;
}